:root {
    --main: #ff2f3b;
	--a_background: #ffe8e8;
}

.wall_product h2 {
    margin: 20px 0 35px;   
}
.wall_product + .wall_product {
    margin-top: 60px;
}
.wall_product {
    margin-top: 40px;
}

.wall_product p:not(.caption p) {color: #737373;margin-bottom:20px;}

@media (min-width: 768px) {
    .product_item .image {height: 360px;}
    .product_item .image img {height: 100%;width: 100%;object-fit: cover;position: absolute;}
    
    .wall_product + .wall_product {
        margin-top: 80px;
    }
    
    header .logo img {
        max-height: 70px;
    }
}


.latest_wrapper {
    background: inherit;
}

@media (max-width: 767px) {
    .product-thumb .image {
        width: 150px;
        height: 150px;
        max-width: 170px;
        position: absolute;
        left: 15px;
    }
    .product-thumb .image img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        position: absolute;
    }
}

@media only screen and (min-width: 1000px) {
    #simplecheckout_shipping_address fieldset .row-shipping_address_dl_street {
        width: 100%;
    }
}

@media only screen and (min-width: 1000px) {
    #simplecheckout_shipping_address fieldset .row-shipping_address_dl_house, #simplecheckout_shipping_address fieldset .row-shipping_address_dl_porch, #simplecheckout_shipping_address fieldset .row-shipping_address_dl_floor, #simplecheckout_shipping_address fieldset .row-shipping_address_dl_flat, #simplecheckout_payment_address .row-payment_address_preorder_time {
        width: 50%;
    }
}

#simplecheckout_payment_address .row-payment_address_preorder_time {
    display: none;
}

.toasts_wrapper {position: fixed;z-index: 999;}

@media (max-width: 767px) {
	.toasts_wrapper {left: 0;bottom: 0;width: 100%;}
}
@media (min-width: 768px) {
	.toasts_wrapper {right: 16px;bottom: 16px;min-width: 250px;max-width: 250px;}
}

.toasts_wrapper .toast {
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
	width: 100%;
	min-height: 54px;
	background: var(--sticky);
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
	padding: 10px 15px;
	border: none;
    border-radius: 0;
	z-index: 1000;
}
.toasts_wrapper .toast.show {
    display: -ms-flexbox;
    display: flex;
}
.toasts_wrapper .toast .text {
    color: var(--color);
    font-size: 14px;
    font-weight: var(--text_medium);
    line-height: 18px;
	margin-right: 30px;
}
.toasts_wrapper .toast .text a {
	position: relative;
    display: inline-block;
	color: var(--color);
}
.toasts_wrapper .toast .text a:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: var(--color);
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.toasts_wrapper .toast .text a:hover:after {
    width: 0;
}
.toasts_wrapper .toast .btn-close {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 4px 10px;
    background: var(--main);
    color: #fff;
    font-size: 13px;
    line-height: 16px;
	border: none;
    border-radius: 64px;
	opacity: 1;
    cursor: pointer;
}

@media (max-width: 767px) {
	.toasts_wrapper .show {border-bottom: 1px solid var(--secondary);box-shadow: none;}
	.toasts_wrapper .show:last-child {border: none;}
}

@media (min-width: 768px) {
	.toasts_wrapper .show {border-radius: 6px;margin-bottom: 5px;}
}

.section_legal ul {
    font-size: 12px;
    line-height: 14px;
    flex-wrap: wrap;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
    flex: 1;
}

.section_legal ul li {
    margin-right: 0px;
}

.section_legal ul li:first-child {
    flex: 0 0 100%;
}

.section_legal ul li a {
    text-decoration: underline;
}

.section_legal ul li a:hover, .section_legal ul li a:active, .section_legal ul li a:focus {
    color: var(--main);
}

.orderComplete__final .product_item .image {
    width: 150px;
    height: 150px;
    min-width: 150px;
    min-height: 150px;
}